.l-footer {
  background-color: #FCF8FB;
  background-image: url(footer-symbol.svg);
  background-repeat: no-repeat;
  background-position: bottom right;
  color: #1C1C1C;
  position: relative;
  z-index: 0;
}
.l-footer__top h2 {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
  font-size: 23px;
  font-size: 1.4375rem;
  line-height: 36px;
  line-height: 2.25rem;
  color: #5B4099;
}
@media (min-width: 992px) {
  .l-footer__top {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}
.l-footer__main {
  padding: 48px 0px;
  padding: 3rem 0;
  min-height: 180px;
  display: flex;
  align-items: center;
}
@media (min-width: 992px) {
  .l-footer__main {
    padding: 72px 0px;
    padding: 4.5rem 0;
  }
}
.l-footer__main h2 {
  margin-bottom: 12px;
  margin-bottom: 0.75rem;
  font-size: 16px;
  font-size: 1rem;
  line-height: 24px;
  line-height: 1.5rem;
  color: #1C1C1C;
}
@media (min-width: 992px) {
  .l-footer__main--wrapper {
    display: grid;
    grid-template-columns: 2fr 1fr;
  }
}
.l-footer__main-second {
  margin-top: 24px;
  margin-top: 1.5rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media (min-width: 992px) {
  .l-footer__main-second {
    margin-top: 0px;
    margin-top: 0;
  }
}
.l-footer__logo {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
  max-width: 250px;
}
.l-footer__logo .c-branding__logo-sticky {
  margin-left: 0px;
  margin-left: 0;
}
@media (min-width: 768px) {
  .l-footer__logo {
    margin-bottom: 0px;
    margin-bottom: 0;
    margin-right: 48px;
    margin-right: 3rem;
  }
}
.l-footer__grid {
  display: flex;
  flex-direction: column;
}
@media (min-width: 992px) {
  .l-footer__grid {
    flex-direction: row;
  }
}
.l-footer__bottom {
  padding: 24px 0px 72px 0px;
  padding: 1.5rem 0 4.5rem 0;
}
.l-footer__line {
  height: 20px;
}
